# Mixins

::: eitprocessing.datahandling.mixins.equality.Equivalence
::: eitprocessing.datahandling.mixins.slicing.SelectByIndex
::: eitprocessing.datahandling.mixins.slicing.SelectByTime
    options:
      members:
        - select_by_time
        - t

::: eitprocessing.datahandling.mixins.slicing.TimeIndexer
